@echo off
echo  开始删除临时文件......
call deltree.exe/y c:\temp\*
call deltree.exe/y c:\windows\temp\*
call deltree.exe/y C:\WINDOWS\TEMPOR~1\*

call deltree.exe/y %root%\TEMPOR~1\*
echo  ---------------------
echo  成功的删除了临时文件!
echo  ---------------------
echo.
i003.exe
EXIT